## haskell-chunked-data 0.1.0.1

=== debian/changelog ===
haskell-chunked-data (0.1.0.1-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 07 Jul 2015 01:36:12 +0100

haskell-chunked-data (0.1.0.1-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:19 +0200

haskell-chunked-data (0.1.0.1-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:33 +0100

haskell-chunked-data (0.1.0.1-2) unstable; urgency=medium

  * Rebuild against changed mono-traversable. 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 22:19:03 +0200

haskell-chunked-data (0.1.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 08 May 2014 21:36:29 -0400
