=== debian/control ===
--- 
+++ 
@@ -1,31 +1,28 @@
 Source: haskell-chunked-data
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-semigroups-dev,
  libghc-semigroups-prof,
- libghc-text-dev (>= 1.2),
- libghc-text-prof,
  libghc-vector-dev,
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-semigroups-doc,
- libghc-text-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
-Homepage: https://github.com/fpco/chunked-data
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-chunked-data
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Standards-Version: 4.7.0
+Homepage: https://github.com/snoyberg/mono-traversable#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-chunked-data
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-chunked-data]
 X-Description: typeclasses for dealing with various chunked data representations
  Typeclasses for dealing with various chunked data representations,
  originally present in classy-prelude.
